<?xml version="1.0" encoding="UTF-8"?>
<jcr:root xmlns:sling="http://sling.apache.org/jcr/sling/1.0" xmlns:cq="http://www.day.com/jcr/cq/1.0" xmlns:jcr="http://www.jcp.org/jcr/1.0" xmlns:nt="http://www.jcp.org/jcr/nt/1.0"
    jcr:primaryType="cq:Page">
    <jcr:content
        cq:policy="aem-vilt/components/spa/default"
        jcr:primaryType="nt:unstructured"
        sling:resourceType="wcm/core/components/policies/mappings">
        <root
            cq:policy="aem-vilt/components/container/policy_1575040440977"
            jcr:primaryType="nt:unstructured"
            sling:resourceType="wcm/core/components/policies/mapping">
            <mysite jcr:primaryType="nt:unstructured">
                <components jcr:primaryType="nt:unstructured">
                    <title
                        cq:policy="aem-vilt/components/title/policy_641528232375303"
                        jcr:primaryType="nt:unstructured"
                        sling:resourceType="wcm/core/components/policies/mapping"/>
                    <text
                        cq:policy="aem-vilt/components/text/policy_641562756958017"
                        jcr:primaryType="nt:unstructured"
                        sling:resourceType="wcm/core/components/policies/mapping"/>
                    <teaser
                        cq:policy="aem-vilt/components/teaser/policy_1575031387650"
                        jcr:primaryType="nt:unstructured"
                        sling:resourceType="wcm/core/components/policies/mapping"/>
                    <download
                        cq:policy="aem-vilt/components/download/policy_1575032193319"
                        jcr:primaryType="nt:unstructured"
                        sling:resourceType="wcm/core/components/policies/mapping"/>
                    <image
                        cq:policy="aem-vilt/components/image/policy_651483963895698"
                        jcr:primaryType="nt:unstructured"
                        sling:resourceType="wcm/core/components/policies/mapping"/>
                </components>
            </mysite>
        </root>
    </jcr:content>
</jcr:root>
